[Desktop Entry]
Encoding=UTF-8
Name=Xfce Network Servers
Name[af]=Xfce Netwerkbedieners
Name[am]=Xfce የመረብ ሰርቨር
Name[ar]=Xfce نوادل الشبكة
Name[az]=Xfce Şəbəkə Vericiləri
Name[be]=Xfce Сеткавыя паслужнікі
Name[bg]=Xfce Мрежови Сървъри
Name[bn]=Xfce নেটওয়ার্ক সার্ভার
Name[ca]=Xfce Servidors de xarxa
Name[cs]=Xfce Síťové servery
Name[cy]=Xfce Gweinyddion Rhwydwaith
Name[da]=Xfce Netværksservere
Name[de]=Xfce Netzwerk-Server
Name[el]=Xfce Εξυπηρετητές Δικτύου
Name[en_CA]=Xfce Network Servers
Name[en_GB]=Xfce Network Servers
Name[es]=Xfce Servidores de red
Name[et]=Xfce Võrguserverid
Name[eu]=Xfce Sareko zerbitzariak
Name[fa]=Xfce خادم‌های شبکه
Name[fi]=Xfce Verkkopalvelimet
Name[fr]=Xfce Serveurs réseaux
Name[ga]=Xfce Riarthóir ar an líontán
Name[gu]=Xfce નેટવર્ક સર્વરો
Name[he]=Xfce שרתי רשת
Name[hr]=Xfce Mrežni poslužitelji
Name[hu]=Xfce Hálózati kiszolgálók
Name[id]=Xfce Server jaringan
Name[is]=Xfce Netþjónar
Name[it]=Xfce Server di rete
Name[ja]=Xfce ネットワーク・サーバ
Name[ko]=Xfce 네트워크 서버
Name[li]=Xfce Netwirkservers
Name[lt]=Xfce Tinklo serveriai
Name[lv]=Xfce Tīkla Serveri
Name[mi]=Xfce Ngā rorohiko tuku
Name[mk]=Xfce Мрежни сервери
Name[ml]=Xfce ശൃംഖലാ സേവനം
Name[mn]=Xfce Сүлжээний серверүүд
Name[ms]=Xfce Pelayan Rangkaian
Name[nl]=Xfce Netwerkservers
Name[nn]=Xfce Nettverkstenarar
Name[no]=Xfce Nettverkstjenere
Name[pa]=Xfce ਨੈੱਟਵਰਕ ਸਰਵਰ
Name[pl]=Xfce Serwery sieciowe
Name[pt]=Xfce Servidores de Rede
Name[pt_BR]=Xfce Servidores de Rede
Name[ro]=Xfce Servere reţea
Name[ru]=Xfce Сетевые серверы
Name[sk]=Xfce Sieťové servery
Name[sl]=Xfce Mrežni strežniki
Name[sq]=Xfce Rrjeti i Server-ve
Name[sr]=Xfce Мрежни сервери
Name[sr@Latn]=Xfce Mrežni serveri
Name[sr@ije]=Xfce Мрежни сервери
Name[sv]=Xfce Nätverksservrar
Name[th]=Xfce เซิร์ฟเวอร์ในเครือข่าย
Name[tk]=Xfce Şebeke Gullukçiler
Name[tr]=Xfce Ağ Sunucuları
Name[uk]=Xfce Сервери мережі
Name[vi]=Xfce Máy chủ mạng
Name[wa]=Xfce Sierveus rantoele
Name[zh_CN]=Xfce 网络服务器
Name[zh_TW]=Xfce 網路伺服器
Comment=View your network servers in the Xfsamba file manager
Comment[az]=Xfsamba fayl idarəçisində şəbəkə vericilərinizi görün
Comment[bg]=Преглед на вашите мрежови сървъри във файловиет мениджър Xfsamba 
Comment[ca]=Visualitza els vostres servidors de xarxa en el gestor de fitxers Xfsamba
Comment[cs]=Zobrazit vaše síťové servery ve správci souborů Xfsamba
Comment[cy]=Gweld eich gweinyddion rhwydwaith yn y trefnydd ffeiliau Xfsamba
Comment[da]=Vis dine netværksservere i Xfsamba-filhåndteringen
Comment[de]=Ihre Netzwerk-Server im Dateimanager Xfsamba anzeigen
Comment[el]=Εμφάνιση των εξυπηρετητών δικτύου στο διαχειριστή αρχείων του Xfsamba
Comment[en_CA]=View your network servers in the Xfsamba file manager
Comment[en_GB]=View your network servers in the Xfsamba file manager
Comment[es]=Ver sus servidores de red en el administrador de archivos Xfsamba
Comment[et]=Vaata oma võrgu servereid Xfsambae failihalduris.
Comment[eu]=Ikusi zure sareko zerbitzariak Xfsamba fitxategi-kudeatzailean
Comment[fi]=Katsele verkkopalvelimia Xfsamba-tiedostonhallintaohjelmalla
Comment[fr]=Affiche vos serveurs réseaux dans le gestionnaire de fichiers Xfsamba
Comment[ga]=Féach ar na riarthóir líontán i Xfsamba
Comment[hr]=Pogledajte vaše mrežne poslužitelje u Xfsambaovom upravitelju datotekama
Comment[hu]=Hálózati kiszolgálók megtekintése a Xfsamba fájlkezelőben
Comment[id]=Lihat Server Jaringan Anda di file manager Xfsamba
Comment[is]=Skoða netþjóna í Xfsamba skráarstjóranum
Comment[it]=Mostra i server della propria rete nel file manager Xfsamba
Comment[ja]=Xfsamba でお使いのネットワークのサーバを表示します
Comment[ko]=노틸러스 파일 관리자에서 네트워크 서버를 봅니다
Comment[li]=Eure netwirkservers tuine mit Xfsamba Besjtandjwirtsjaf
Comment[lt]=Tinkle bei internete esančius kompiuterius parodyti su Xfsamba bylų tvarkytoju
Comment[lv]=Skatīt jūsu tīkla serverus Xfsamba failu pāvaldniekā
Comment[mk]=Гледај ги твоите мрежни сервери во Xfsamba менаџерот со датотеки
Comment[ms]=Lihat pelayan rangkaian pada pengurus fail Xfsamba
Comment[nl]=Uw netwerkservers weergeven met Xfsamba bestandsbeheer
Comment[nn]=Vis nettverkstenarane dine i Xfsamba
Comment[no]=Vis dine nettverkstjenere i filhåndtereren Xfsamba
Comment[pl]=Wyświetla serwery sieciowe przy użyciu menedżera plików - Xfsambaa
Comment[pt]=Ver os seus servidores de rede no gestor de ficheiros do Xfsamba
Comment[pt_BR]=Visualizar seus servidores de rede no gerenciador de arquivos Xfsamba
Comment[ro]=Vizualizează serverele de reţea în Xfsamba
Comment[sk]=Zobrazí vaše sieťové servery v správcovi súborov Xfsamba
Comment[sl]=Glej svoje mrežne strežnike v upravljalniku daototek Xfsamba
Comment[sq]=Shiko rrjetin tuaj të server-ve tek organizuesi i file Xfsamba
Comment[sv]=Visa dina nätverksservrar i filhanteraren Xfsamba
Comment[th]=ดูเซิร์ฟเวอร์ในเครือข่ายด้วย Xfsamba
Comment[tk]=Şebeke gullukçilerni Xfsamba faýl müdirinde görkez
Comment[tr]=Xfsamba dosya yöneticisinde ağ sunucularını görüntüle
Comment[vi]=Xem máy chủ mạng trong trình quản lý tập tin của Xfsamba
Comment[wa]=Vey vos sierveus rantoele dins l' manaedjeu di fitchîs Xfsamba
Comment[zh_CN]=在 Xfsamba 文件管理器中查看您的网络服务器
Comment[zh_TW]=在 Xfsamba 檔案總管中瀏覽網路伺服器
Exec=xfsamba4
Icon=b-network
Terminal=false
Type=Application
Categories=X-XFCE;Core;Filemanager;Network
OnlyShowIn=XFCE;Core;Filemanager;Network
GenericName=Xfsamba
